{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "505b40cc-d494-4325-aed5-9daad40aba2f",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "505b40cc-d494-4325-aed5-9daad40aba2f"
}